@charset "utf-8";
@media (min-width: 980px){
	.disktop
	{
		display:block;
	}
	.tablet,.mobile
	{
		display:none;
	}
}
@media (max-width: 979px){
	.tablet
	{
		display:block;
	}
	.disktop,.mobile
	{
		display:none;
	}
	.w49p
	{
		width:49%;
	}
}
@media (min-width: 768px){
	.tinynav
	{
		display:none;
	}
	#menu-main-menu,
	#menu-testing-menu
	{
		display:block;
	}
}
@media (max-width: 767px) {
	body
	{
		overflow-x:hidden;
	}
	.mobile
	{
		display:block;
	}
	.disktop,.tablet
	{
		display:none;
	}
	body
	{
		padding-right: 0px;
		padding-left: 0px;
	}
	.call-now.w220px,
	.call-now .ph-number,
	.copyright,
	.footer-menu,
	.social
	{
		width:100%;
		text-align:center;
	}
	.footer-menu ul,.footer-menu ul.menu,.footer-menu .menu
	{
		width: 305px;
		float:none;
		display:block;
		margin:0px auto;
	}
	.footer-menu
	{
		margin-top: 15px;
	}
	.fleft,
	.fright,
	.alignright,
	.alignleft,
	.displayinline,
	.w69p,
	.w30p,
	.w74p,
	.w25p,
	.w77p,
	.w22p
	{
		display:block;
		margin:0px auto;
		float:none;
		position:relative;
		padding:3px;
		clear:both;
		width:100%;
		height:auto;
	}
	a[rel='home']	
	{
		width:187px;
		display:block;
		margin:10px auto;	
	}
	a[rel="home"] img
	{
		margin-top:0px;
		max-width:90%;
		display:block;
		margin:0px auto;
	}
	.call-now
	{
		padding-left:10px;
		padding-top: 30px;
	}
	.call-now .txt-call
	{
		font-size: 0.85em;
	}
	.call-now .ph-number
	{
		text-align: left;
		font-size: 1.6em;
		white-space: nowrap;
	}
	.call-now .pre-approved
	{
		font-size: 0.85em;
		background-position: 0px 0px;
		line-height: 20px;
		padding-left: 0px;
		padding-bottom: 3px;
		text-indent: 25px;
		width: 183px;
		display: block;
	}
	#main-content
	{
		padding:0px 20px;
	}
	.site-footer
	{
		margin-bottom: 0px;
		padding: 20px 10px 50px;
	/*	padding: 20px 20px 50px 20px;*/
	}
}
/* CSS Document */